## libminion-perl 5.08

=== debian/changelog ===
libminion-perl (5.08-1) unstable; urgency=low

  * Initial Release. (Closes: #793785)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 29 May 2016 02:43:24 +0100
