## libminion-perl 6.02

=== debian/changelog ===
libminion-perl (6.02-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: update copyright years

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 04 Jan 2017 06:03:38 +0000

libminion-perl (6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Nick Morrott <knowledgejunkie@gmail.com>  Wed, 21 Sep 2016 18:14:07 +0100
