=== debian/control ===
Source: libminion-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libmojolicious-perl (>= 6.0),
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libminion-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libminion-perl.git
Homepage: https://metacpan.org/release/Minion
Testsuite: autopkgtest-pkg-perl

Package: libminion-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmojolicious-perl (>= 6.0)
Suggests: libmojo-pg-perl
Description: job queue for Mojolicious
 Minion is a job queue for the Mojolicious real-time web framework, with
 support for multiple named queues, priorities, delayed jobs, job
 dependencies, job results, retries with backoff, statistics, distributed
 workers, parallel processing, autoscaling, resource leak protection and
 multiple backends (such as PostgreSQL).
 .
 Job queues allow you to process time and/or computationally intensive tasks
 in background processes, outside of the request/response lifecycle. Among
 those tasks you'll commonly find image resizing, spam filtering, HTTP
 downloads, building tarballs, warming caches and basically everything else
 you can imagine that's not super fast.
