## libminion-perl 7.05

=== debian/changelog ===
libminion-perl (7.05-1) unstable; urgency=medium

  * New upstream version 7.05
  * Declare compliance with Debian Policy 4.0.1
  * Bump debhelper compatibility level to 10
  * Refresh (build-)dependencies

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 14 Aug 2017 21:54:15 +0100
