=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libmojolicious-perl (>= 6.0),
+Build-Depends: debhelper (>= 10)
+Build-Depends-Indep: libmojolicious-perl (>= 7.29),
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libminion-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libminion-perl.git
 Homepage: https://metacpan.org/release/Minion
@@ -16,7 +16,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libmojolicious-perl (>= 6.0)
+         libmojolicious-perl (>= 7.29)
 Suggests: libmojo-pg-perl
 Description: job queue for Mojolicious
  Minion is a job queue for the Mojolicious real-time web framework, with
