=== debian/watch ===
version=3
https://metacpan.org/release/Minion   .*/Minion-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
