## libminion-perl 9.09+dfsg

=== debian/changelog ===
libminion-perl (9.09+dfsg-1) unstable; urgency=medium

  * New upstream version 9.09+dfsg
  * d/control: declare compliance with Debian Policy 4.3.0
  * d/control: refresh (build) dependencies
  * d/copyright: refresh upstream and Debian copyright years

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 05 Feb 2019 22:47:01 +0000

libminion-perl (9.07+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ Nick Morrott ]
  * New upstream version 9.07+dfsg
  * d/control: declare compliance with Debian Policy 4.2.1
  * d/{compat,control}: bump debhelper compatibility level to 11
  * d/control: refresh (build) dependencies
  * d/copyright: refresh Debian copyright
  * d/copyright: refresh upstream years of copyright
  * d/watch: add handling for dfsg version mangling
  * d/copyright: manage removal of non-DFSG files with Files-Removed entry
  * d/libminion-perl.links: replace resources removed during source repacking
  * d/missing-sources: add unminified versions of epoch.js/popper.js
  * d/s/lintian-overrides: document handling of minified JS/CSS in source
  * d/u/metadata: refresh upstream git URL
  * d/patches: add use-linked-fonts-in-pg-admin-test

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 26 Nov 2018 06:27:49 +0000
