=== debian/control ===
--- 
+++ 
@@ -3,12 +3,16 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libmojolicious-perl (>= 7.29),
-                     perl
-Standards-Version: 4.0.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libminion-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libminion-perl.git
+Build-Depends: debhelper (>= 11)
+Build-Depends-Indep: libmojolicious-perl (>= 8.12),
+                     perl,
+                     libjs-bootstrap,
+                     libjs-d3,
+                     libjs-moment,
+                     fonts-font-awesome,
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libminion-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libminion-perl.git
 Homepage: https://metacpan.org/release/Minion
 Testsuite: autopkgtest-pkg-perl
 
@@ -16,7 +20,11 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libmojolicious-perl (>= 7.29)
+         libmojolicious-perl (>= 8.12),
+         libjs-bootstrap,
+         libjs-d3,
+         libjs-moment,
+         fonts-font-awesome,
 Suggests: libmojo-pg-perl
 Description: job queue for Mojolicious
  Minion is a job queue for the Mojolicious real-time web framework, with
