=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*//,repacksuffix=+dfsg \
https://metacpan.org/release/Minion   .*/Minion-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
