## libminion-perl 9.11+dfsg

=== debian/changelog ===
libminion-perl (9.11+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.11+dfsg
  * Bump debhelper-compat to 12
  * Bump Standards-Version to 4.4.0
  * Update package wrt cme

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 27 Jul 2019 11:14:47 +0530
