## libminion-perl 9.13+dfsg

=== debian/changelog ===
libminion-perl (9.13+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.13+dfsg

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 30 Aug 2019 08:30:37 +0530

libminion-perl (9.12+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.12+dfsg

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 10 Aug 2019 13:06:11 +0530
