=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: libminion-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
-Build-Depends: debhelper (>= 11)
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libmojolicious-perl (>= 8.12),
                      perl,
                      libjs-bootstrap,
                      libjs-d3,
                      libjs-moment,
-                     fonts-font-awesome,
-Standards-Version: 4.3.0
+                     fonts-font-awesome
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libminion-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libminion-perl.git
 Homepage: https://metacpan.org/release/Minion
-Testsuite: autopkgtest-pkg-perl
 
 Package: libminion-perl
 Architecture: all
@@ -24,7 +24,7 @@
          libjs-bootstrap,
          libjs-d3,
          libjs-moment,
-         fonts-font-awesome,
+         fonts-font-awesome
 Suggests: libmojo-pg-perl
 Description: job queue for Mojolicious
  Minion is a job queue for the Mojolicious real-time web framework, with
