## libminion-perl 10.04+dfsg

=== debian/changelog ===
libminion-perl (10.04+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 10.04+dfsg.
  * Bump versioned (build) dependency on libmojolicious-perl.
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jan 2020 18:02:15 +0100

libminion-perl (10.02+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 10.02+dfsg.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Replace tabs with spaces in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2019 17:55:33 +0100

libminion-perl (10.0+dfsg-1) unstable; urgency=medium

  * New upstream version 10.0+dfsg
  * d/control:
    - Declare compliance with Debian Policy 4.4.1 (no changes)
    - Add (build) dependency on libjs-popper.js
    - Add Rules-Requires-Root field
    - Uploaders: Use my new Debian email address
  * d/copyright:
    - Remove popper.js from dfsg source
    - Refresh Debian Files stanza
  * d/links:
    - Add symlink to use system popper.js (removed during repack)
  * d/missing-sources:
    - Drop popper.js
  * d/s/lintian-overrides:
    - Refresh popper.js overrides

 -- Nick Morrott <nickm@debian.org>  Wed, 20 Nov 2019 11:26:27 +0000
