=== debian/control ===
--- 
+++ 
@@ -1,30 +1,33 @@
 Source: libminion-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
+Uploaders: Nick Morrott <nickm@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libmojolicious-perl (>= 8.12),
-                     perl,
-                     libjs-bootstrap,
-                     libjs-d3,
-                     libjs-moment,
-                     fonts-font-awesome
-Standards-Version: 4.4.0
+Build-Depends-Indep: fonts-font-awesome <!nocheck>,
+                     libjs-bootstrap <!nocheck>,
+                     libjs-d3 <!nocheck>,
+                     libjs-moment <!nocheck>,
+                     libjs-popper.js <!nocheck>,
+                     libmojolicious-perl (>= 8.27) <!nocheck>,
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libminion-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libminion-perl.git
 Homepage: https://metacpan.org/release/Minion
+Rules-Requires-Root: no
 
 Package: libminion-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libmojolicious-perl (>= 8.12),
+         fonts-font-awesome,
          libjs-bootstrap,
          libjs-d3,
          libjs-moment,
-         fonts-font-awesome
+         libjs-popper.js,
+         libmojolicious-perl (>= 8.27)
 Suggests: libmojo-pg-perl
 Description: job queue for Mojolicious
  Minion is a job queue for the Mojolicious real-time web framework, with
