=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*//,repacksuffix=+dfsg \
https://metacpan.org/release/Minion   .*/Minion-v?@ANY_VERSION@@ARCHIVE_EXT@$
