## libminion-perl 10.13+dfsg

=== debian/changelog ===
libminion-perl (10.13+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 10.13+dfsg.
  * debian/copyright: change order of paragraphs. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Aug 2020 15:08:21 +0200

libminion-perl (10.12+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 10.12+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Jul 2020 18:39:18 +0200

libminion-perl (10.11+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 10.11+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Jul 2020 17:45:04 +0200

libminion-perl (10.10+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 10.10+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Jul 2020 17:42:53 +0200

libminion-perl (10.09+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 10.09+dfsg.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jul 2020 19:18:30 +0200

libminion-perl (10.08+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 10.08+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Jun 2020 20:11:50 +0200

libminion-perl (10.06+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 10.06+dfsg.
  * Bump versioned test and runtime dependency on libmojolicious-perl
    to 8.50.
  * debian/rules: drop override_dh_clean target. MANIFEST.bak is gone.
  * Refresh debian/patches/use-linked-fonts-in-pg-admin-test.
  * Bump debhelper-compat to 13.
  * Update a lintian tag name in an override.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Jun 2020 18:22:56 +0200
