=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: fonts-font-awesome <!nocheck>,
                      libjs-bootstrap <!nocheck>,
                      libjs-d3 <!nocheck>,
                      libjs-moment <!nocheck>,
                      libjs-popper.js <!nocheck>,
-                     libmojolicious-perl (>= 8.27) <!nocheck>,
+                     libmojolicious-perl (>= 8.50) <!nocheck>,
                      perl
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libminion-perl
@@ -27,7 +27,7 @@
          libjs-d3,
          libjs-moment,
          libjs-popper.js,
-         libmojolicious-perl (>= 8.27)
+         libmojolicious-perl (>= 8.50)
 Suggests: libmojo-pg-perl
 Description: job queue for Mojolicious
  Minion is a job queue for the Mojolicious real-time web framework, with
