=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,6 @@
 %:
 	dh $@
 
-override_dh_clean:
-	dh_clean --exclude=MANIFEST.bak
-
 override_dh_installexamples:
 	dh_installexamples
 	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/linkcheck/script/linkcheck
