## libminion-perl 10.16+dfsg

=== debian/changelog ===
libminion-perl (10.16+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 10.16+dfsg.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Feb 2021 21:10:08 +0100

libminion-perl (10.15+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix symlinks to fonts-font-awesome in debian/libminion-perl.links.
  * debian/rules: make pngs writeable before calling
    dh_strip_nondeterminism.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Jan 2021 03:45:08 +0100

libminion-perl (10.15+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 10.15+dfsg.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Jan 2021 03:46:10 +0100

libminion-perl (10.14+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 10.14+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Oct 2020 17:40:37 +0100
