## libminion-perl 10.19+dfsg

=== debian/changelog ===
libminion-perl (10.19+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix symlink to webfont in debian/libminion-perl.links.
    Thanks to Andreas Beckmann for the bug report. (Closes: #986072)

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Mar 2021 16:38:47 +0200

libminion-perl (10.19+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 10.19+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Mar 2021 23:15:17 +0100

libminion-perl (10.17+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 10.17+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Mar 2021 03:26:44 +0100
