=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libjs-popper.js <!nocheck>,
                      libmojolicious-perl (>= 8.50) <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libminion-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libminion-perl.git
 Homepage: https://metacpan.org/release/Minion
