## libminion-perl 10.23%2Bdfsg

=== debian/changelog ===
libminion-perl (10.23+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 10.23+dfsg.
  * Update years of upstream copyright.
  * Update lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Jan 2022 19:36:10 +0100

libminion-perl (10.22+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream versions 10.{20,21,22}+dfsg.
  * Update (build) dependencies.
  * Drop unneeded version constraints from (build) dependencies.
  * Drop references to popper.js in debian/* as it's gone from upstream.
  * Switch from libjs-bootstrap to libjs-bootstrap4 and use the bundle js
    file as upstream does.
  * Refresh debian/patches/use-linked-fonts-in-pg-admin-test.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Sep 2021 12:08:10 +0200
