## libminion-perl 10.23+dfsg

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: fonts-font-awesome <!nocheck>,
-                     libjs-bootstrap <!nocheck>,
+                     libjs-bootstrap4 <!nocheck>,
                      libjs-d3 <!nocheck>,
                      libjs-moment <!nocheck>,
-                     libjs-popper.js <!nocheck>,
-                     libmojolicious-perl (>= 8.50) <!nocheck>,
+                     libmojolicious-perl (>= 9.0) <!nocheck>,
+                     libyaml-libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libminion-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libminion-perl.git
 Homepage: https://metacpan.org/release/Minion
@@ -23,11 +23,11 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          fonts-font-awesome,
-         libjs-bootstrap,
+         libjs-bootstrap4,
          libjs-d3,
          libjs-moment,
-         libjs-popper.js,
-         libmojolicious-perl (>= 8.50)
+         libmojolicious-perl (>= 9.0),
+         libyaml-libyaml-perl
 Suggests: libmojo-pg-perl
 Description: job queue for Mojolicious
  Minion is a job queue for the Mojolicious real-time web framework, with
