## libminion-perl 10.25+dfsg

=== debian/changelog ===
libminion-perl (10.25+dfsg-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Add missing build dependency on dh-strip-nondeterminism for command dh_strip_nondeterminism.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:19:23 +0100

libminion-perl (10.25+dfsg-3) unstable; urgency=medium

  * Fix links of names of symlinked fonts after the switch to fonts-fork-
    awesome.
    Thanks to Alexander Sulfrian for spotting this glitch and providing a
    patch.
  * Also refresh paths in debian/patches/use-linked-fonts-in-pg-admin- test.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jul 2022 22:16:11 +0200

libminion-perl (10.25+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Migrate from fonts-font-awesome to fonts-fork-awesome:
    - debian/control: replace fonts-font-awesome with fonts-fork-awesome.
    - debian/libminion-perl.links: link in CSS and webfonts from fonts-fork-
      awesome instead of fonts-font-awesome.
    - debian/patches/use-linked-fonts-in-pg-admin-test: update description to
      mention fonts-fork-awesome.
    - New patch use-font-fork-awesome-in-templates.
      Updates templates to use CSS and icons from fonts-fork-awesome.
    Thanks to Alexander Sulfrian for the bug report and the templates patch.
    (Closes: #1013997)

 -- gregor herrmann <gregoa@debian.org>  Thu, 14 Jul 2022 21:46:54 +0200

libminion-perl (10.25+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 10.25+dfsg.
  * Declare compliance with Debian Policy 4.6.1.
  * Refresh lintian overrides.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jun 2022 20:14:18 +0200

libminion-perl (10.24+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 10.24+dfsg.
  * Refresh patch use-linked-fonts-in-pg-admin-test (offset).

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 May 2022 16:19:11 +0200
