=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: fonts-font-awesome <!nocheck>,
+Build-Depends: debhelper-compat (= 13), dh-strip-nondeterminism
+Build-Depends-Indep: fonts-fork-awesome <!nocheck>,
                      libjs-bootstrap4 <!nocheck>,
                      libjs-d3 <!nocheck>,
                      libjs-moment <!nocheck>,
                      libmojolicious-perl (>= 9.0) <!nocheck>,
                      libyaml-libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libminion-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libminion-perl.git
 Homepage: https://metacpan.org/release/Minion
@@ -22,7 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         fonts-font-awesome,
+         fonts-fork-awesome,
          libjs-bootstrap4,
          libjs-d3,
          libjs-moment,
