## libminion-perl 10.28+dfsg

=== debian/changelog ===
libminion-perl (10.28+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 10.28+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Nov 2023 19:21:24 +0100

libminion-perl (10.27+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 10.27+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Nov 2023 22:51:52 +0100

libminion-perl (10.26+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 10.26+dfsg.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Nov 2023 18:53:12 +0100
