=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13), dh-strip-nondeterminism
+Build-Depends: debhelper-compat (= 13),
+               dh-strip-nondeterminism
 Build-Depends-Indep: fonts-fork-awesome <!nocheck>,
                      libjs-bootstrap4 <!nocheck>,
                      libjs-d3 <!nocheck>,
@@ -12,7 +13,7 @@
                      libmojolicious-perl (>= 9.0) <!nocheck>,
                      libyaml-libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libminion-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libminion-perl.git
 Homepage: https://metacpan.org/release/Minion
