=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,7 @@
 override_dh_installexamples:
 	dh_installexamples
 	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/share/doc/$(PACKAGE)/examples/linkcheck/script/linkcheck
+
+override_dh_strip_nondeterminism:
+	chmod +w $(TMP)/usr/share/perl5/Mojolicious/Plugin/Minion/resources/public/minion/*.png
+	dh_strip_nondeterminism
