## libminion-perl 10.30+dfsg

=== debian/changelog ===
libminion-perl (10.30+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 10.30+dfsg.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jun 2024 00:35:25 +0200

libminion-perl (10.29+dfsg-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: add jquery.js to Files-Excluded (included in new
    upstream release).
  * Import upstream version 10.29+dfsg.
  * Update years of upstream copyright.
  * Add link to and dependency on libjs-jquery.
  * Refresh patch use-linked-fonts-in-pg-admin-test (offset).

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Mar 2024 01:41:10 +0100
