## libminion-perl 10.31+dfsg

=== debian/changelog ===
libminion-perl (10.31+dfsg-2~bpo12+1) bookworm-backports; urgency=medium

  * Team upload
  * Rebuild for bookworm-backports.

    This is needed in bookworm-backports to allow openqa to get
    a version of this package that does not depend upon libjs-bootstrap4,
    which otherwise would cause dependency conflicts.

 -- Philip Hands <phil@hands.com>  Wed, 29 Jan 2025 10:40:58 +0100

libminion-perl (10.31+dfsg-2) unstable; urgency=medium

  * Team upload
  * update depends to libjs-bootstrap5

 -- Philip Hands <phil@hands.com>  Fri, 20 Dec 2024 18:41:40 +0100

libminion-perl (10.31+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 10.31+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Sep 2024 22:30:53 +0200
