=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-strip-nondeterminism
 Build-Depends-Indep: fonts-fork-awesome <!nocheck>,
-                     libjs-bootstrap4 <!nocheck>,
+                     libjs-bootstrap5 <!nocheck>,
                      libjs-d3 <!nocheck>,
+                     libjs-jquery <!nocheck>,
                      libjs-moment <!nocheck>,
                      libmojolicious-perl (>= 9.0) <!nocheck>,
                      libyaml-libyaml-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libminion-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libminion-perl.git
 Homepage: https://metacpan.org/release/Minion
@@ -24,8 +25,9 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          fonts-fork-awesome,
-         libjs-bootstrap4,
+         libjs-bootstrap5,
          libjs-d3,
+         libjs-jquery,
          libjs-moment,
          libmojolicious-perl (>= 9.0),
          libyaml-libyaml-perl
