## libminion-perl 11.0+dfsg

=== debian/changelog ===
libminion-perl (11.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 11.0+dfsg.
  * Refresh debian/patches/use-linked-fonts-in-pg-admin-test (offset).
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Jan 2026 03:06:49 +0100
