=== debian/control ===
Source: libminion-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Nick Morrott <nickm@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 dh-strip-nondeterminism,
Build-Depends-Indep:
 fonts-fork-awesome <!nocheck>,
 libjs-bootstrap5 <!nocheck>,
 libjs-d3 <!nocheck>,
 libjs-jquery <!nocheck>,
 libjs-moment <!nocheck>,
 libmojolicious-perl <!nocheck>,
 libyaml-libyaml-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libminion-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libminion-perl.git
Homepage: https://metacpan.org/release/Minion

Package: libminion-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 fonts-fork-awesome,
 libjs-bootstrap5,
 libjs-d3,
 libjs-jquery,
 libjs-moment,
 libmojolicious-perl,
 libyaml-libyaml-perl,
Suggests:
 libmojo-pg-perl,
Description: job queue for Mojolicious
 Minion is a job queue for the Mojolicious real-time web framework, with
 support for multiple named queues, priorities, delayed jobs, job
 dependencies, job results, retries with backoff, statistics, distributed
 workers, parallel processing, autoscaling, resource leak protection and
 multiple backends (such as PostgreSQL).
 .
 Job queues allow you to process time and/or computationally intensive tasks
 in background processes, outside of the request/response lifecycle. Among
 those tasks you'll commonly find image resizing, spam filtering, HTTP
 downloads, building tarballs, warming caches and basically everything else
 you can imagine that's not super fast.
